<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?<br/>
				Literaturrecherche im Bereich Digital Humanities</title>

			<meta name="description" content="Literaturrecherche im Bereich Digital Humanities">
		<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
				<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
					
					<meta name="viewport" content="width=device-width, initial-scale=1.0">
						
						<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
							<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
								<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
									<link rel="stylesheet" href="custom.css">
										
										<!-- Theme used for syntax highlighting of code --> 	
										<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
											
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
### Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?
#### Literaturrecherche im Bereich Digital Humanities

<br />

###### 20.04.2023

<hr />

#### Dr. José Calvo Tello
##### SUB Göttingen


<!--
							https://jose.calvotello.pages.gwdg.de/slides/talks/20210714_VDB_DH

https://gitlab.gwdg.de/jose.calvotello/slides/-/raw/master/talks/20210714_VDB_DH/Digital_Humanities_Bibliotheken.pdf?inline=false-->


--


## Zu meiner Person

- Romanistik, DH
- Forscher und Fachreferent für Romanistik, DH und Kunstgeschichte (SUB, Göttingen)

--

## Persönliche Beratung möglich

* Suchen Sie nach "SUB" + "Digital Humanities"
https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/digital-humanities/aktuelles/

---

# Problem


--

## Problem

* Wir können nicht nur über unsere eigenen Ideen und Arbeit berichten
* Wie finde ich, was andere Forschende bereits zu einem Thema veröffentlicht haben?


--

# Typische Situationen

* Referate, Seminararbeiten, Bachelorarbeiten, Masterarbeiten, Doktorarbeiten
* Berichte, Dokumentation, Essays, Nachrichte, Blog Posts...
* Fiktionale Texte

--

<img data-src="./../../images/credible_hulk.jpg" width="400"/>


--

## Beispiele

* Beispiel: Übersetzungen der Bibel als multilinguales Korpus (Textsammlung)
* Weitere Beispiele?

--

# Lösung!

* Suche das Thema in einem Katalog oder Bibliografie!
* ...

--

<img data-src="./img/catalog_research.jpg" width="400"/>


---

# Publikationsarten

--

## Publikationsarten

* Monografien
* Aufsätze in Sammelbände
* Artikel in Zeitschriften (Journals)
* *Conference papers*
* Andere...
* (digital vs. Print)

---

# Ressourcen der SUB

--

## DH im Lesesaal der Zentralbibliothek

* EG, V Finger, 11. Regal


<br />
<img data-src="./img/IMG_20230417_093701.jpg" width="400"/>


--

# Ressourcen der SUB

* GöDiscovery
* Göttingern Universitätskatalog (GUK)

--
# GöDiscovery

* Discovery-System der SUB: <a href="https://de.wikipedia.org/wiki/Discovery-System">bibliothekarische Suchsysteme, die auf Suchmaschinentechnologie beruhen</a>
* Monografien, Zeitschriften, Artikel
* <del>Aufsätze</del>
* Standard Suchfunktion auf der Seite der SUB
* Beispiele für Suchen
	* bible corpus
	* bibel korpus
	* multilingual bible corpus
	* mehrsprachig korpora bibel


---

# Exkurs

* Was mache ich, wenn ich relevante Publikationen gefunden habe?

--

# Exkurs

* Referenzen in einem Word Dokument sammeln
* Referenzen in einer Tabelle sammeln
* **Literaturverwaltungsprogramme**
	* Datenbank (lokal und online), in der wir Referenzen importieren, pflegen, verweisen und exportieren können
	* Zotero, Citavi
	* Das ist NICHT das Thema dieses Vortrags! ABER die SUB bietet Schulungen und Workshops dazu!

---

# Göttingern Universitätskatalog (GUK)

* https://opac.sub.uni-goettingen.de/
* Universitätskatalog
* Monografien, Zeitschriften
* <del>Artikel, Aufsätze</del>
* Suchschlüssel: TIT, PER, VER, SPR
	* distant horizons
	* TIT distant horizons
	* PER underwood TIT distant

--

## GOK: Göttinger Online-Klassifikation

* Systematischer Zugang zum Katalog: https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/
* Digital Humanities: LKL "G 000"
* Digital Humanities und Bibel: LKL "G 000" and bibel

--


* Digital Humanities und Archäologie: LKL G 000 and LKL O?
* Digital Humanities und Romanistik: LKL G 000 and LKL I[HJKLMNOPQRSTUV]?
* Digital Humanities und Kunstgeschichte: LKL G 000 and LKL G[ABCDEFG]*
* Digital Humanities und Französisch als Sprache der Veröffentlichung: LKL G 000 and SPR fre


--

# BK: Basisklassifikation

* Kleine Klassifikationssystem (ca. 2000 Klassen)
* https://wiki.k10plus.de/pages/viewpage.action?pageId=437452809
* Suchschlüssel BKL
* 17.46 Mathematische Linguistik
* 54.72 Künstliche Intelligenz
* Irgendwas zu Informatik UND Geisteswissenschaften: BKL 54? und BKL [012]?
* Mathematische Linguistik und Theologie: BKL 17.46 BKL 11.?
* Künstliche Intelligenz und Theologie: BKL 54.72 and BKL 11.?

---

# Überregionale Kataloge

--

## Überregionale Kataloge

* KVK: Karlsruher Virtueller Katalog
	* https://kvk.bibliothek.kit.edu
* GVK: Der gemeinsame Verbundkatalog
	* https://kxp.k10plus.de/

--

## GVK: Der gemeinsame Verbundkatalog
* https://kxp.k10plus.de/
* Der gemeinsame Verbundkatalog (GVK) ist der frei zugängliche Ausschnitt der Verbunddatenbank K10plus mit den Nachweisen der GBV-Bibliotheken und der SWB-Bibliotheken.
* Möglichkeit der Fernleihe
* Suchen mit Basisklassifikation auch möglich!

--

# Weitere Angebote
* **Artikel**
* Google Scholar
	* https://scholar.google.com/
* Base Search
	* https://www.base-search.net
	* Filtern nach Dewey-Dezimalklassifikation (DDC) möglich!


---

# Fachspezifische Bibliografien

--

# Fachspezifische Bibliografien
* Datenbank-Infosystem (DBIS)
* https://rzblx10.uni-regensburg.de/dbinfo/fachliste.php?bib_id=subgo&colors=31&ocolors=40&lett=l


--

## Fachspezifische Bibliografie der Informatik
### DBLP

* https://dblp1.uni-trier.de/

--

# Zotero Bibliografien

* Doing Digital Humanities: https://www.zotero.org/groups/113737/doing_digital_humanities_-_a_dariah_Bibliografy
* Gattungsstilistik: https://www.zotero.org/groups/266179/gattungsstilistik/library
* Stylometry Bibliography:  https://www.zotero.org/groups/643516/stylometry_Bibliografy


---

# Conference papers

--

* Wie wichtig sind *conference papers*?

--

# The Index of Digital Humanities Conferences

* https://dh-abstracts.library.cmu.edu/
* Bible


--

## Persönliche Beratung möglich

* Suchen Sie nach "SUB" + "Digital Humanities"
https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/digital-humanities/aktuelles/


--

# Erwerbungsvorschläge und Bücherwünsche

https://www.sub.uni-goettingen.de/ausleihen-verlaengern/erwerbungsvorschlaege/
https://www.sub.uni-goettingen.de/ausleihen-verlaengern/erwerbungsvorschlaege/buecherwunsch-fuer-studierende/


--

<img data-src="./../../images/danke.png" width="400"/>

### Fragen?




					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    